Name

team_members

SeverityMEDIUM
Projectwpdarko
Version end exclude5.0.4
DescriptionUnvalidated input and lack of output encoding in the Team Members WordPress plugin, versions before 5.0.4, lead to Cross-site scripting vulnerabilities allowing medium-privileged authenticated attacker (contributor+) to inject arbitrary web script or HTML via the 'Description/biography' of a member.
Publication Date2021-03-18 15:15:00
Modified Date2021-03-25 02:09:00

Reference

NameN/A
Urlhttps://wpscan.com/vulnerability/11dc3325-e696-4c9e-ba10-968416d5c864